{
    "usingComponents": {
        "Info": "./modules/information/index",
        "Trace": "./modules/trace/index",
        "Preview": "./modules/preview/index",
        "Address": "./modules/address/index",
        "Contacts": "./modules/contacts/index",
        "Financing":"./modules/financing/index"
    },
    "navigationBarTitleText": "客户详情"
}